» Tanglu » パッケージ » chromodoris » libs » libdeclarative-contacts
aequorea  ] [  bartholomea  ] [  chromodoris  ]
[ ソース: qtmobility  ]

パッケージ: libdeclarative-contacts (1.2.0-3b1)

libdeclarative-contacts に関するリンク

Screenshot

Tanglu の資源:

qtmobility ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

類似のパッケージ:

Qt Mobility Contacts QML plugin

Qt Mobility delivers a set of new APIs for mobile device functionality.

This package contains the Contacts QML plugin for QtDeclarative.

その他の libdeclarative-contacts 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • dep: libc6 (>= 2.14) [amd64]
    GNU C Library: Shared libraries
    以下のパッケージによって提供される仮想パッケージでもあります: libc6-udeb
    dep: libc6 (>= 2.3.6-6~) [i386]
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: libqt4-declarative (>= 4:4.8.1)
    Qt 4 Declarative module
  • dep: libqt4-network (>= 4:4.8.1)
    Qt 4 network module
  • dep: libqt4-script (>= 4:4.8.1)
    Qt 4 script module
  • dep: libqtcontacts1
    Qt Mobility Contacts module
  • dep: libqtcore4 (>= 4:4.8.1)
    Qt 4 core module
  • dep: libqtgui4 (>= 4:4.8.1)
    Qt 4 GUI module
  • dep: libqtversit1
    Qt Mobility Versit (vCard) module
  • dep: libstdc++6 (>= 4.1.1)
    GNU Standard C++ Library v3

libdeclarative-contacts のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
amd64 132.1 kB757.0 kB [ファイル一覧]
i386 136.0 kB690.0 kB [ファイル一覧]